job.name=binlog cdc to kafka
checkpoint.mode=file
checkpoint.disk.location=/data/soft/flink/config/kms_team/binlog2Kafka_kms_team
checkpoint.hdfs.config=core-site-default.xml
kafka.bootstrap.server=43.155.113.170:9092
kafka.cdc.topic.prefix=[dbName].cdc.topic.events.[tableName]
kafka.consumer.group.id=cdc-binlog-flink-consumer-events